UL.MenuBarHorizontal {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; CURSOR: default; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Geneva; FONT-SIZE: 10pt; font-weight: bold;
}
UL.MenuBarActive {
	Z-INDEX: 1000
}
UL.MenuBarHorizontal LI {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #00529c; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 9em; PADDING-RIGHT: 0px; FLOAT: left; FONT-SIZE: 100%; CURSOR: pointer; PADDING-TOP: 0px
}
UL.MenuBarHorizontal UL {
	Z-INDEX: 1020; POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 13em; PADDING-RIGHT: 0px; FONT-SIZE: 100%; CURSOR: default; PADDING-TOP: 0px; LEFT: -1000em
}
UL.MenuBarHorizontal UL.MenuBarSubmenuVisible {
	LEFT: auto
}
UL.MenuBarHorizontal UL LI {
	WIDTH: 13em
}
UL.MenuBarHorizontal UL UL {
	POSITION: absolute; MARGIN: 0% 100%
}
UL.MenuBarHorizontal UL.MenuBarSubmenuVisible UL.MenuBarSubmenuVisible {
	TOP: 0px; LEFT: auto
}
UL.MenuBarHorizontal UL {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
UL.MenuBarHorizontal A {
	PADDING-BOTTOM: 0.5em; BACKGROUND-COLOR: #00529c; PADDING-LEFT: 0.75em; PADDING-RIGHT: 0.75em; DISPLAY: block; COLOR: #ffffff; CURSOR: pointer; TEXT-DECORATION: none; PADDING-TOP: 0.5em
}
UL.MenuBarHorizontal A:hover {
	BACKGROUND-COLOR: #d4d4d4; COLOR: #333333
}
UL.MenuBarHorizontal A:focus {
	BACKGROUND-COLOR: #d4d4d4; COLOR: #333333
}
UL.MenuBarHorizontal A.MenuBarItemHover {
	BACKGROUND-COLOR: #d4d4d4; COLOR: #333333
}
UL.MenuBarHorizontal A.MenuBarItemSubmenuHover {
	BACKGROUND-COLOR: #d4d4d4; COLOR: #333333
}
UL.MenuBarHorizontal A.MenuBarSubmenuVisible {
	BACKGROUND-COLOR: #d4d4d4; COLOR: #333333
}
UL.MenuBarHorizontal A.MenuBarItemSubmenu {
	BACKGROUND-IMAGE: url(SpryAssets/SpryMenuBarDownHover.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 95% 50%
}
UL.MenuBarHorizontal UL A.MenuBarItemSubmenu {
	BACKGROUND-IMAGE: url(SpryAssets/SpryMenuBarRightHover.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 95% 50%
}
UL.MenuBarHorizontal A.MenuBarItemSubmenuHover {
	BACKGROUND-IMAGE: url(SpryAssets/SpryMenuBarDown.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 95% 50%
}
UL.MenuBarHorizontal UL A.MenuBarItemSubmenuHover {
	BACKGROUND-IMAGE: url(SpryAssets/SpryMenuBarRight.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 95% 50%
}
UL.MenuBarHorizontal IFRAME {
	Z-INDEX: 1010; POSITION: absolute
}

@media Screen, Projection    
{
UL.MenuBarHorizontal LI.MenuBarItemIE {
	DISPLAY: inline; BACKGROUND: #678ca0; FLOAT: left
}

}
